RubyGems Navigation menu

multi_typograf 0.0.2

A generic swappable back-end for typographing text.

Gemfile
          gem 'multi_typograf', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install multi_typograf
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 751

For this version 751

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 9, 2012 (1.01 MB)

Runtime Dependencies: